import React from 'react';
export default function ChevronRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M543.85-480.23 353.54-671.31l22.23-22.23 212.54 213.31-212.54 212.54-22.23-22.23z" })));
}
